Subject: CES Retail Negotiation
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 5 Jan 2000 05:32:00 -0800 (PST)

There are still several issues in the CES retail contract that need to be 
resolved as soon as possible.  In order to be productive in our meetings, I 
am sending each of you a copy of the Retail agreements to review before we 
meet with CES (they will be hand delivered).  Please review them, especially 
the schedules and exhibits, so we can finalize all the issues without having 
to go back and check on a bunch of items.

I have set up the first meeting with CES on Friday, January 7th at 11:00 
am--I will let you know the conference room location later.  Please advise 
ASAP if you cannot attend.  Also please review the following list of issues 
to be resolved and let me know by 10:00 am January 6th if you know of any 
others to be added so that I can send CES an agenda.

Issues to be resolved:

Transportation Contract #65403
Verification of Exhibit 1 data--make sure documentation reflects agreed upon 
pricing methodology
Finalize storage proxy schedules and agree on pricing mechanism for 
theoretical versus physical storage injections & withdrawals
Intraday nomination procedures

Pittsburgh vs. Herndon issues

Retail vs Wholesale questions: Beth Steel, Erestec, Allied Signal, CALP, GELP

Nomination issues
 load estimation-specifically AGL
 nomination change deadlines and associated pricing

Process for data exchanges both first of the month and daily.

Thanks for your prompt response.